net.ME1312.SubServers.Client.Bukkit.Network.Packet

## Class PacketInShutdown

- java.lang.Object
- - net.ME1312.SubServers.Client.Bukkit.Network.Packet.PacketInShutdown

All Implemented Interfaces:
  PacketIn

    public class PacketInShutdown
    extends java.lang.Object
    implements PacketIn

### Constructor Summary

Constructors
Constructor and Description
`PacketInShutdown()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `execute(org.json.JSONObject data)` Execute Incoming Packet
`Version` `getVersion()` Get Packet Version

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PacketInShutdown

    public PacketInShutdown()

### Method Detail

#### execute

    public void execute(org.json.JSONObject data)

Description copied from interface: `PacketIn`
Execute Incoming Packet

Specified by:
  `execute` in interface `PacketIn`
Parameters:
  `data` - Incoming Data

#### getVersion

    public Version getVersion()

Description copied from interface: `PacketIn`
Get Packet Version

Specified by:
  `getVersion` in interface `PacketIn`
Returns:
  Packet Version